"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const dayOfYear$1 = require("../../../_virtual/dayOfYear2.js");
var dayOfYear = dayOfYear$1.__module.exports;
var hasRequiredDayOfYear;
function requireDayOfYear() {
  if (hasRequiredDayOfYear) return dayOfYear$1.__module.exports;
  hasRequiredDayOfYear = 1;
  (function(module2, exports2) {
    !function(e, t) {
      module2.exports = t();
    }(dayOfYear, function() {
      return function(e, t, n) {
        t.prototype.dayOfYear = function(e2) {
          var t2 = Math.round((n(this).startOf("day") - n(this).startOf("year")) / 864e5) + 1;
          return null == e2 ? t2 : this.add(e2 - t2, "day");
        };
      };
    });
  })(dayOfYear$1.__module);
  return dayOfYear$1.__module.exports;
}
exports.__require = requireDayOfYear;
